map: Elkridge Depot
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7111232e-cc16-41a2-87fa-aebdf30bbcfd
  playerICName: Rachel Holt
  playerOOCName: almightycatlord
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a14f4629-6120-47ca-87f4-d0e08ffa7ec6
  playerICName: Glow of Embers
  playerOOCName: AlphaTronix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bfc1349-4ce2-4a5e-b08d-13913bc99cb4
  playerICName: Meena Peucetia
  playerOOCName: Ashteroza
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7c4fd511-76a9-4783-ada7-70c751c778e9
  playerICName: Styx Whitewitch
  playerOOCName: ausgeschnitzel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 098c6fde-a917-47cd-a5fc-cab564e07d1d
  playerICName: Velvra Webberin
  playerOOCName: Banae
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff469cb6-2c81-4fbc-8502-ce72cc6adbfc
  playerICName: Io Lepidotera
  playerOOCName: Big_Papa_Beef
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2dad3438-d896-45fe-906c-d6e372d912ab
  playerICName: Asher Moondancer
  playerOOCName: BLZ_Mute
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: dbd2c0fb-2e49-430a-a599-58de084ff445
  playerICName: Tristan Guess
  playerOOCName: Bonkington
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fe5fa405-8b8e-46f5-9dd1-743c9751c521
  playerICName: Speaks-No-Words
  playerOOCName: CowOnClorox
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9313a489-eee6-401b-aa79-e676ab7fc01d
  playerICName: Joey Biggins
  playerOOCName: DaedraWolf
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2aea1cd9-c846-4c99-9e6d-be1f34d9d5cf
  playerICName: Crux Winnow
  playerOOCName: Dappler
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d64f2f59-26f3-4f62-a2e2-eb3a5ec2bac9
  playerICName: Terminal
  playerOOCName: DDDragoni
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 682b6c3c-27eb-4d3d-a138-8a975957a332
  playerICName: 'Plague Fan #vs (558)'
  playerOOCName: DizzyEevee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 682b6c3c-27eb-4d3d-a138-8a975957a332
  playerICName: personal ai device
  playerOOCName: DizzyEevee
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 682b6c3c-27eb-4d3d-a138-8a975957a332
  playerICName: Ashlyn Auman
  playerOOCName: DizzyEevee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 682b6c3c-27eb-4d3d-a138-8a975957a332
  playerICName: mouse (269)
  playerOOCName: DizzyEevee
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Agent Delta
  playerOOCName: doctorperson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e398c0e-c641-43a2-b5b7-785a88d77220
  playerICName: Richard Chanitoru
  playerOOCName: Dragonflame982
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: kobold (KB-701)
  playerOOCName: dragongaming2345
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ff2e69a-6bc4-48aa-8538-3910fc87e638
  playerICName: John Dragoon
  playerOOCName: dragongaming2345
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7504df9c-7994-4c49-b12e-ab822c387863
  playerICName: Xalant Draco
  playerOOCName: DragonTamer9001
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f60c4253-7aeb-4751-ba5e-b918ff87ee94
  playerICName: Tyler Wood
  playerOOCName: even_nuller
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 08c79e85-abf1-4a1d-8083-a6ab348e09ac
  playerICName: Commander Sigma
  playerOOCName: Grotty
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4ab7804e-6728-4d10-b727-8ebedbab19fe
  playerICName: DieGo Livestop
  playerOOCName: Hectik0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Fiona Saffron
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: Takos Gibson
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 8e428ad1-3caa-4ef9-9138-c6cc6bf2d850
  playerICName: Ite Dino
  playerOOCName: Krunk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 23b91041-a30f-4202-971b-87e10ae339ec
  playerICName: Lycosa Spinimana
  playerOOCName: KScorp
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Rexana Gronko
  playerOOCName: McBugs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 69ec809c-7b6a-417f-a178-65a648f54b79
  playerICName: Spiff Spearson
  playerOOCName: Middleson
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8e3afdbe-14f2-44f5-beb0-7d0f72a1e599
  playerICName: Gwynie Stardust
  playerOOCName: MiniGwynie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859485b3-206f-4bdb-ac7b-c125da168c34
  playerICName: Burns Brilliantly
  playerOOCName: Nontoxical
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: Sritekrikrir
  playerOOCName: PeregrineFalcon
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 32ebeaa8-fb8d-4fcc-8266-d5328ccc38bf
  playerICName: Chill Reclusa
  playerOOCName: Pi_Masta
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: cc14b107-7972-4435-b41c-567293903096
  playerICName: Coal
  playerOOCName: QuantumParticles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Raven Fenix
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: mouse (761)
  playerOOCName: ShadePhoenix
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: Rib Kanaga
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47afa033-3f31-4c8a-97b2-6da32f3e97dd
  playerICName: mouse (761)
  playerOOCName: ShadePhoenix
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dfad0c6d-c646-4aaa-a4d8-1e53348a30fb
  playerICName: Sa-Tei
  playerOOCName: Soupki
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 1f09f625-388a-4929-9613-a021dc3db8cf
  playerICName: Operator Charlie
  playerOOCName: Steel
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 64401323-5f7e-4589-abf9-0efa6e096e7e
  playerICName: Sufary Agrestis
  playerOOCName: Sufary
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Drinks-The-Weh
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Sigerthe-Rei
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b78b803d-45f1-47d2-b2cc-53ccd82d98ad
  playerICName: The Trav of Gnomes
  playerOOCName: Travgnome
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 60c3bd83-c8bf-41b1-b804-10f71c4e3d0b
  playerICName: Loxosceles Candidus
  playerOOCName: YoungThug
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 49bc0db2-9c34-4d1c-88a3-f13ea227a6ed
  playerICName: River Equilibrium
  playerOOCName: zHonys
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 85caab68-b698-4658-a71f-6fe2a931e056
  playerICName: Winds of Change
  playerOOCName: ZoeTheDoll
roundEndText: >2-

  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Sigma[/color] ([color=gray]Grotty[/color])

  - [color=White]Agent Delta[/color] ([color=gray]doctorperson[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]Steel[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 84410
endTick: 2633461
duration: 01:00:31.8297015
fileCount: 936
size: 131809245
uncompressedSize: 1041862855
endTime: 1.00:23:01.9122180
...
